@CHARSET "UTF-8";
.tooo{
	color:red;}
.yclass
{
clear:right;
margin-left:auto;
margin-right:auto;
width:80%;
font-size:.9em;
}

.ybody
{
color:#92b597;
margin-left:auto;
margin-right:auto;
font: .9em arial;
background: url(../../Images/WebImages/FilmyFerns2.jpg) no-repeat fixed ;
background-size: 1370px;
background-color:#010000;
}

div.maintab{
	text-align:left; 
	margin-left:auto; 
	margin-right:auto; 
	width:900px;
	min-height:800px;
}
div.maindiv{
	font-size:.9em;	
}

table.center{
	margin-left:auto; 
	margin-right:auto; 
}
table.footer td, a{
	width:145px;	
	vertical-align:top;
	padding:0px 0px;
}
div.footer{
	margin:20px;
}

div.news {
	border-radius:5px;
	color:black; 
	border: 1px solid black; 
	padding: 0px 5px 5px 5px; 
	width:400px;
}
table.news {
	border-radius:5px;
	color:black; 
	border: 1px solid black; 
	padding: 0px 5px 5px 5px; 
	width:400px;
}
table.news td {
	border-radius:5px;
}
table.news tr {
	height: 40px;
}
.hikebox
{
	position: relative;
	float: left;
	min-width:400px;
	margin-right: 5px;
	margin-left:7px;
	width: 410px;
	margin-bottom: 20px;
	color: #000000;
	text-align: left;
	border-style:double;
	border-width: 4px; 
	border-color:#92b597; 
	padding:5px 10px;
	 border-radius:25px;
	 box-shadow: 8px 8px 4px #888888;
}
.minihikebox{
	position: relative;
	float: left;
	margin-right: 5px;
	margin-left:7px;
	width: 410px;
	margin-bottom: 20px;
	color: #000000;
	text-align: left;
	border-style:double;
	border-width: 4px; 
	border-color:#92b597; 
	padding:5px 10px;
	 border-radius:25px;
	 box-shadow: 8px 8px 4px #888888;
}
.hikebox.full{
	width: 860px;
}
.fbbox{
	width:250px;/* Fallback */ background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.6);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
		border-radius:10px; padding:5px;
}
.snsbox{
	width:320px;/* Fallback */ background: rgb(220, 221, 126); background: rgba(220, 221, 126, 0.6);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
		border-radius:10px; padding:5px;
}
.menubox
{
float:left;
margin:30 10 0 5;
font: .9em ariel;
}
.leftpic
{
border-style:solid;
border-color:#332222;

}
.leftpicdiv
{
	text-align:center;
	float:left;
	margin:5 10 0 5;
	font-weight:normal;
	font-size:.9em;
	padding:0px 10px;
}

.rightpic
{
font-weight:bold;
border-style:solid;
border-color:#332222;
}
.rightpicdiv
{
float:right;
margin:5 10 0 5;
text-align:center;
font-weight:normal;
font-size:.9em;
}

.centerpic
{
border-style:solid;
border-color:#332222;
}
.centerpicdiv
{
margin-left:auto; margin-right:auto;

text-align:center;
font-weight:normal;
font-size:.9em;
}

table.pictable {
	border-spacing: 5px 2px;
	margin-left:auto;
	margin-right:auto;
}
table.pictable td{
	text-align: center;
	vertical-align:top;
	}
table.pictable img{
	box-shadow: 6px 6px 3px #888888;
	
}

.trailpict
{
	height:200;
	margin:5 10 0 5;	
}